:root { 
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family:'Arial';
    --heading-font-family: "Russo One", sans-serif;;
    --global-border-color:#FFF; 
    --bs-default-color:#757575;
    --bs-dark:#222222;
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-secondary);
}

/*** General CSS ****/

body {    background-color:var(--bs-primary);  }   

a { text-decoration: underline; }
.landing a, header#site-header a, footer#site-footer a{text-decoration: none;}
.section .ps-component .archive-link a {    --bs-btn-color: var(--bs-tertiary);    font-weight: 600;    --bs-btn-hover-color: #fff;    text-transform: uppercase;   text-decoration: none;     font-size: 1.125rem;}
.section .ps-component .component-sponsor { display: none !important }
.section .ps-component .component-title {    font-size: 1.125rem;    font-weight: normal;   text-transform: uppercase;    color: var(--bs-primary); }
.internal-page main#site-main > .container {    background: #fff;   margin-top: 3rem; } 
.landing a {    --bs-link-color: var(--bs-secondary);   --bs-link-hover-color: var( --bs-default-color); }
.internal-page a{  --bs-link-hover-color: var( --bs-default-color); } 
.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"] {    background: var(--bs-primary);color: #fff; }
/*.landing section a {    --bs-link-color: var(--bs-secondary);   --bs-link-hover-color: #fff; } */
.landing header a {   --bs-link-color: var(--bs-primary); }
 
 #heading-top-stories, #heading-scoreboard, #heading-parallax, #heading-banners{background:var(--bs-primary); color:#fff;}
 
 /*
 @media(min-width:1400px){
    .landing section.section-wrapper.section > .container {   max-width: 1380px; }
}*/

 
/* Slick slider defaults */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: 1rem ;     margin-bottom: 0.2rem;}
.section .ps-component .slick-arrow-controls .slick-arrow { --bs-btn-bg: transparent; --bs-btn-hover-bg: transparent; position: static; display: block; height: 1.5rem !important; width: 1.5rem; max-width: 1.5rem; margin: 0; padding: 0 !important; transform: none; font-size: 1rem; line-height: calc(1rem - 2px);    --bs-link-color: var(--bs-tertiary); --bs-btn-hover-color: #fff; border: 0; border-radius: 0; filter: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-hidden { display: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-disabled { opacity: .3; pointer-events: none } 
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before { font-family: "Font Awesome 6 Sharp"; font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { content: "\f04c" }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 }
.section .ps-component .slick-arrow-controls .next { order: 3 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before {    font-family: "Font Awesome 6 Sharp";   font-weight: 900; }



 
/****** Header css ***/

.title-bar .site-title { font-family: "Russo One", sans-serif; letter-spacing: 0.3rem;  font-size: 1rem !important;   line-height: 1.3 !important; font-weight: 400;}  


.social-links a.nav-link {    --bs-nav-link-color: #fff;    --bs-nav-link-hover-color: var(--bs-secondary);    --bs-nav-link-padding-x: 0.6rem;   font-size: 1.4rem;     --bs-nav-link-padding-y: 0; }
.site-header .site-logo img {    max-height: 5rem;   transition: all 0.3s;} 
.social-links li a.nav-link span.fa-brands.fa-facebook:before {    --fa: "\f39e";   font-weight: 400; }

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { --bs-nav-link-color: var(--bs-primary); text-transform: uppercase;    font-weight: 600; font-family: var(--heading-font-family); font-size: 1rem; --bs-nav-link-hover-color: var(--bs-primary); position: relative;}
.site-header .component-navbar-primary.layout-standard .navbar, .site-header .component-navbar-primary.layout-standard .layout-wrapper { position: static !important; }
.header-links .component-navbar-image ul li img {   max-width: 7rem; }


.section-members-menu .panel-control-bar button { --bs-btn-border-color: transparent; text-transform: uppercase; font-weight: bold; letter-spacing: 1px; --bs-btn-hover-bg: transparent; --bs-btn-hover-border-color: transparent; --bs-btn-hover-color: #000; }
.section-members-menu .panel-control-bar button:after { transform: rotate(0deg); transition: transform 0.25s;    margin: 0.25rem;    font-family: "Font Awesome 6 Sharp";    content: "\f078";    background-image: none;   font-size: 0.75rem; }
.section-members-menu .navbar.navbar-image ul li img {    max-width: 40px; }

.macro-secondary-navigation nav.navbar.navbar-secondary a.navbar-brand.navbar-page-title,
.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { text-transform: uppercase; font-weight: bold; letter-spacing: 0; --bs-navbar-brand-hover-color: var(--bs-tertiary); --bs-navbar-brand-color: var(--bs-primary); --bs-navbar-active-color: var(--bs-primary);  --bs-nav-link-color: var(--bs-primary); --bs-navbar-brand-padding-y: 0;    --bs-nav-link-padding-y: 0; --bs-nav-link-hover-color: var(--bs-default-color);}
.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(:last-child) .nav-link {   position: relative; }
.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(:first-child) .nav-link:after { content: ""; height: 50%; position: absolute; top: 50%; left: -2px; width: 1px; background-color: var(--bs-primary); transform: skew(-17deg) translateY(-50%); }
.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   --bs-navbar-nav-link-padding-x: 0.7rem;     text-transform: none;  font-weight: normal;}
.site-header .macro-secondary-navigation nav.navbar.navbar-secondary > .container {   max-width: 100%; }

@media(min-width:1200px){
    .macro-secondary-navigation nav.navbar.navbar-secondary a.navbar-brand.navbar-page-title {    padding-left: 12rem; }
}

@media(min-width:1400px){
    .site-header .macro-primary-navigation > .container-fluid, .section-members-menu > .container-fluid, .pre-head > .container-fluid , header#site-header .macro-secondary-navigation > .container-fluid{   max-width: 1400px; }
    .site-header .component-navbar-primary .navbar-collapse .navbar-light li.nav-item.parent.dropdown.has-megamenu > .dropdown-menu.level-2 > .megamenu-inner.w-100 {    max-width: 1380px;   margin: 0 auto; }
}


/****** Header mobile *****/

.site-header .header-buttons.header-buttons-mobile {    position: static;   margin-left: auto;     margin-right: -0.8rem;}
.site-header .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing {   border-bottom-color: transparent !important; }
.site-header  .mobile-menu-footer .mmf-search button, .mmf-social a.nav-link {  color: var(--bs-primary); background: transparent !important;  } 
.site-header  .mmf-social .page-details {   display: none !important; }
.site-header .mobile-menu-footer .form-control { color: var(--bs-primary);  border-color: var(--bs-primary) !important;  background: #fff; }
.site-header .site-logo img {   max-height: 4rem; }
.site-header .component-navbar-primary .navbar-collapse .navbar-light .dropdown .dropdown-menu {    background: #fff;    border: none !important;  }
.site-header .menu .component-navbar-primary .navbar .navbar-collapse .level-3 .nav-link {    text-transform: none;    font-weight: normal;   border: none; }
.site-header .menu .component-navbar-primary .navbar .navbar-collapse .nav-link {   font-family: var(--bs-body-font-family); }
.site-header .component-navbar-primary.layout-standard .navbar-collapse { position: absolute; left: 0; right: 0; top: 100%; background-color: var(--bs-white); z-index: 9;    max-height: 88vh;   background-color: var(--bs-secondary);}
.site-header .component-navbar-primary .navbar-light .navbar-toggler {    border: none;   margin-right: -1.5rem;     opacity: 1;}
.site-header .navbar-light .navbar-toggler .icon-bar {   background-color: var(--bs-primary); }
.site-header  .mmf-social {   border: none !important; }
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav  li.nav-item {     border: none !important;} 
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav li.nav-item.level-2.has-megamenu > .dropdown-menu.level-3 {   border-top: none !important; }
.site-header .component-navbar-primary.layout-standard .navbar li.nav-item:last-child {   border-bottom: 1px solid rgba(0, 0, 0, 0.125); }
.site-header .mobile-menu-footer .mmf-social a.nav-link {    padding: 0.5rem;   font-size: 1.2rem; }
.site-header .header-links {    position: absolute;   right: 68px;     top: -2px;}
.site-header .mobile-menu-footer .mmf-search button {   border: 1px solid var(--bs-primary) !important;}
.site-header .component-navbar-primary.layout-standard .navbar-collapse > ul > li.nav-item {  /* padding: 0 1rem; */}
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav li.nav-item > span.nav-link.dropdown-old-toggle {    padding: 0; }
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav li.nav-item > span.nav-link.dropdown-old-toggle > span, .site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav li.nav-item > a.nav-link {   padding: 0.5rem 1rem;     padding-bottom: 0.2rem;}
.site-header .menu .component-navbar-primary .navbar-collapse > .navbar-nav > li.nav-item > span.nav-link.dropdown-old-toggle > span:not(.collapsed)[aria-expanded="true"] {    background: var(--bs-primary);   color: #fff; }
.site-header .menu .component-navbar-primary .navbar-collapse > .navbar-nav > li.nav-item > span.nav-link.dropdown-old-toggle > span:not(.collapsed)[aria-expanded="true"] a {   --bs-nav-link-color: var(--bs-secondary);}
.site-header .component-navbar-primary .navbar-collapse .navbar-light li.nav-item.parent.dropdown.has-megamenu > .dropdown-menu { background: #fff !important; }
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav li.nav-item.level-2.has-megamenu > .dropdown-menu.level-3 {   background: #ededed !important; }
.site-header .component-navbar-primary .navbar-collapse .navbar-light li.nav-item.parent.dropdown.has-megamenu > .dropdown-menu.level-2 {   padding: 0; }

@media(min-width:992px){
    .section-members-menu .ps-component.component-navbar-image {   padding-left: 6rem; }
    .site-logo a { position: absolute; padding: 1rem 0; height: 100%; display: flex; align-items: center; justify-content: center; top: 50%; transform: translateY(-76%); }
    .menu.desktop-menu {   padding-left: 6rem; }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse {    position: static;    background: transparent;    max-height: inherit;   padding: 0;}
    .site-header .menu .component-navbar-primary .navbar-collapse > .navbar-nav > li.nav-item > span.nav-link.dropdown-old-toggle > span,
    .site-header .menu .component-navbar-primary .navbar-collapse > .navbar-nav > li.nav-item > a.nav-link {   padding: 1rem; }
    .site-header .menu .component-navbar-primary .navbar-collapse > .navbar-nav > li.nav-item > span.nav-link.dropdown-old-toggle > span:not(.collapsed)[aria-expanded="true"] {    background: transparent;   color: var(--bs-primary); }
    .site-header .menu .component-navbar-primary .navbar-collapse > .navbar-nav > li.nav-item > span.nav-link.dropdown-old-toggle > span:not(.collapsed)[aria-expanded="true"] a {   --bs-nav-link-color: var(--bs-primary);;}
    .site-header .component-navbar-primary .navbar-collapse .navbar-light li.nav-item.parent.dropdown.has-megamenu > .dropdown-menu { background: var(--bs-secondary) !important; }
    .site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav li.nav-item.level-2.has-megamenu > .dropdown-menu.level-3 {   background: transparent!important; }
    .site-header .component-navbar-primary .navbar-collapse .navbar-light li.nav-item.parent.dropdown.has-megamenu > .dropdown-menu.level-2 { padding: 1rem; padding-top: 3.5rem; }
    .site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav .level-2 li.nav-item > span.nav-link.dropdown-old-toggle > span {   padding-inline: 0; }
    .site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav .level-3 li.nav-item > a.nav-link {   padding-inline: 0.5rem; }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-2 .nav-link {   --bs-nav-link-hover-color: var(--bs-tertiary); }
    .site-header .header-links {    position: relative;   right: 0 ;    top: auto; transition: box-shadow .15s ease-in-out;}
    .title-bar .site-title {    font-size: 1.3rem !important;   line-height: 1 !important;     padding-top: 3px;}
    .section-members-menu .navbar.navbar-image ul li img {    max-width: 100%; transition:all 0.5s;        max-height: 2rem; }
    .section-members-menu .navbar.navbar-image ul.navbar-nav:hover li img {   opacity: 0.5; }
    .section-members-menu .navbar.navbar-image ul.navbar-nav:hover li:hover img {   opacity: 1; }
    .header-links:hover {   box-shadow: inset 0 -.5rem 0 0 var(--bs-primary); }

    
    /*** Mega menu dropdown css  ****/
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { display: none }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li > a { position: relative }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after { content: ''; height: 40%; position: absolute; top: 58%; left: -3px; border: 0.06rem solid var(--bs-primary); transform: skew(-17deg) translateY(-50%); }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li.nav-item:first-child > a:after { display: none }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { font-size: 1.125rem; text-transform: uppercase }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle,
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle, 
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item > a { padding-left: 0 }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item:hover,
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] > li.nav-item:hover { background-color: var(--bs-secondary) }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item:not(:first-child) { border-top-color: transparent }
    .site-header .component-navbar-primary.layout-standard .dropdown-menu, 
    .site-header .component-navbar-primary.layout-standard .dropdown-menu ul { border-radius: 0; background-color: var(--bs-secondary) !important } 
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega=true] > .nav-item > .dropdown-old-toggle { margin-bottom:.5rem; border-bottom-color:var(--bs-primary);         padding-bottom: 0.2rem; }
    .site-header  .component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 .nav-link {    font-size: 1rem;    font-family: var(--body-font-family); text-transform: none; padding: 0.2rem 0.5rem; --bs-nav-link-color: var(--bs-primary);     --bs-nav-link-hover-color: var(--bs-tertiary); }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-4 .nav-link {   font-weight: normal; }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 >span >.nav-link {    font-family: var(--bs-body-font-family);   font-weight: bold; }
     
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard li.parent:not(:last-child) > .nav-link::after { content: ''; height: 25%; position: absolute; top: 50%; right: 4px; width: 1px; background-color: var(--bs-primary); transform: skew(-17deg) translateY(-50%); }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu{        padding-top: 3.5rem;}
    
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link { transition:box-shadow .3s }
    .site-header .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link,
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link.show { box-shadow:inset 0 -.5rem 0 0 var(--bs-primary) }
    .header-buttons .component-search button.btn.btn-link { padding-inline: 0.1rem; border-radius: 0; height: 100%; border: none; font-size: 1.2rem; --bs-btn-hover-color: var(--bs-primary) }
    .header-buttons .component-search button.btn.btn-link:hover {   box-shadow: inset 0 -.5rem 0 0 var(--bs-primary); }
    .header-buttons {   margin-left: 0.2rem; }
    .site-logo {   z-index: 9999; }
    .site-header.is-pinned .site-logo a {   top: 88%; }
    .site-header.is-pinned .site-logo img {   max-height: 4rem; }
    .site-header .component-navbar-primary .navbar-collapse .navbar-light li.nav-item.parent.dropdown.has-megamenu > .dropdown-menu.level-2 {   box-shadow: inset 0px 0px 7px 0px rgb(0 0 0 / 40%); }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a {    font-family: var(--heading-font-family);   font-weight: normal; }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li.nav-item {    margin: 0 2rem 1rem;}
    .site-header  .macro-primary-navigation {   box-shadow: 0px 2px 8px rgb(0 0 0 / 27%);}
    
}

@media(min-width:1200px){
    .site-header .site-logo img {    max-height: 7.5rem;   transition: all 0.3s;} 
    .section-members-menu .ps-component.component-navbar-image {   padding-left: 13rem; }
    .menu.desktop-menu {   padding-left: 11rem; }
}
@media(min-width:1400px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link{    font-size: 1rem;}
}
 
 
 
/********* Footer Css **********/

.site-footer .developer-section a { --bs-nav-link-color: var(--bs-secondary); --bs-nav-link-hover-color:#fff; --bs-link-color: var(--bs-secondary); --bs-link-hover-color: #fff;}
.site-footer  a { --bs-nav-link-color: var(--bs-primary); --bs-nav-link-hover-color:var(--bs-tertiary); --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-tertiary);}
.site-footer  .component-banner.layout-flex .item img {    object-fit: scale-down;   max-height: 4.9rem;     max-width: 14rem;}
.site-footer .section.sec-banners .item a, .site-footer .section.sec-banners .item a img {   width: 100%; }
.site-footer .inc-hostedby {    width: 13rem;  }
.site-footer .inc-hostedby .st0,
.site-footer  .inc-hostedby .st1 { fill:#000 }
.footer-details-wrapper {   border-color: var(--bs-primary) !important; }
.site-footer .developer-section .copyright-section, .site-footer .developer-section .copyright-section small.copyright-text {   font-size: 0.875rem !important; }
.site-footer .footer-socials a.nav-link {    --bs-link-color: #fff;    --bs-nav-link-color: #fff;   padding-inline: 0.5rem; }

@media(min-width:991px){
   .site-footer .affiliate-logos .component-banner.layout-flex {   width: 65%; }
   .footer-details-wrapper .title {   font-size: 1.05rem !important; }
   
}

@media(max-width:567px){
    
    .site-footer .component-banner.layout-flex .item img { max-width: 100%;   width: 100%; }
    .site-footer .affiliate-logos .component-banner.layout-flex ul { flex-direction: row !important; flex-wrap: nowrap;        gap: 1.5rem !important;}
    .footer-logo {   margin-bottom: 1rem; }
    .footer-logo img {   max-height: 4rem; }
    .site-footer .inc-hostedby {    width: 11rem; }
}

/************ banner **********/
.sec-banners .ps-component .slick-arrow-controls .slick-arrow {   --bs-link-color: #fff;}
.sec-banners .component-banner.layout-flex .item img {   transition: all 0.5s; }
.sec-banners .component-banner.layout-flex .item:hover img {   transform: scale(1.05); }

@media(min-width:992px){
   .sec-banners .component-banner.layout-flex .item {   max-width: max-content; }
   .sec-banners .component-banner.layout-flex ul {   gap: 2rem !important; }
}


/************ parallax **********/


.sec-parallax .component-parallax .overlay::before {   background: transparent; }
.component-parallax .layout-wrapper {   min-height: 38vh; }
.sec-parallax .component-parallax .parallax-card.card img {   max-height: 12rem; }
.sec-parallax .component-parallax.layout-standard .overlay .parallax-card {   gap: 0 !important; }

@media(min-width:992px){
    .component-parallax .layout-wrapper {   min-height: 45vh; }
    .sec-parallax .component-parallax .parallax-card.card img {   max-height: 16rem; }
}

@media(min-width:1400px){
    .sec-parallax .component-parallax .layout-wrapper {   height: 350px;         min-height: inherit; }
}

/***************Standings ***********/

.sec-Standings {   position: relative; }
.sec-Standings .page-details {    background: var(--bs-secondary);    padding: 0.75rem 1rem; }
.sec-Standings thead th {   text-transform: uppercase; }
.sec-Standings tbody span.team-name {    color: var(--bs-primary);   font-weight: bold; }
.sec-Standings .table>:not(caption)>*>* {   border-color: var(--bs-primary); } 
.sec-Standings .macro-archive-link.archive-link a { --bs-btn-color: var(--bs-primary); --bs-btn-bg: var(--bs-secondary); --bs-btn-border-radius: 0; text-transform: none; --bs-btn-padding-y: 0.5rem;   --bs-btn-padding-x: 1.2rem; --bs-btn-hover-color: var(--bs-default-color); filter: none; --bs-btn-hover-bg: #fff;}
.sec-Standings tbody span.logo-holder {   display: none; }
.sec-Standings .page-details .component-headings {   justify-content: center !important; }
.sec-Standings .macro-archive-link.archive-link a {    --bs-btn-padding-x: 3rem;   --bs-btn-padding-y: 0.375rem; }


@media(min-width:992px){
    .sec-Standings .macro-archive-link.archive-link {    position: absolute;   right: 0; }
    .sec-Standings .macro-archive-link.archive-link a {  --bs-btn-bg: #fff;   --bs-btn-padding-y: 0.5rem;   --bs-btn-padding-x: 0.7rem; }
    .sec-Standings tbody span.logo-holder {   display: block; }
    .sec-Standings .page-details .component-headings {   justify-content: flex-start!important; } 
    .sec-Standings > .container > .component-standings {   gap: 0.65rem !important; }
    .sec-Standings .table>:not(caption)>*>* {   padding-inline: 1rem; }
    .sec-Standings tbody span.team-name:hover {   color: var(--bs-default-color); }
    .sec-Standings > .container > .component-standings .table-responsive table {   margin-bottom: 0; }

}


/******* aotw ********/

.sec-players-of-the-week .page-details{ background: var(--bs-secondary);    padding: 0.75rem 1rem;}
.sec-players-of-the-week .page-details p.component-sub-title {   display: none; }
.sec-players-of-the-week .ps-component.component-aotw > .layout-wrapper.position-relative .details-wrapper {   margin-bottom: 0.5rem; }
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider {    background: #fff;       overflow: visible;}
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player {   padding:1rem 2.5rem 2.5rem;    align-items: stretch; }
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player .player-bio {    font-size: 1rem;   color: var(--bs-tertiary);}
.sec-players-of-the-week .component-aotw.layout-bio .player-details .player-name { order: 0; font-size: 1.6rem; --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-default-color); text-transform: none;}
.sec-players-of-the-week .component-aotw.layout-bio .player-headshot {   width: 100%;}
 .sec-players-of-the-week  .component-aotw.layout-bio .slick-slider .btn {    --bs-btn-color: var(--bs-primary);    --bs-btn-hover-color: var(--bs-default-color);     --bs-btn-active-bg: transparent;  --bs-btn-active-color: var(--bs-primary);     --bs-btn-hover-bg: transparent;     color: var(--bs-primary);}
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .btn:hover {   color: var(--bs-default-color); }
 .component-aotw.layout-bio .headshot {   height: 100%; }
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider:before { content: ""; width: 100%; background: var(--bs-secondary); height: 20%; position: absolute; border-bottom: 3px solid var(--bs-primary); }
.component-aotw.layout-bio .headshot .headshot-holder img{    height: 100%;   object-fit: cover;}
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .btn {   display: block !important; }
.component-aotw.layout-bio .player-details .player-bio {    text-align: center;   row-gap: 3px; }
.component-aotw.layout-bio .player-details {   padding: 1rem 0; }
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player {   flex-wrap: wrap; }

.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .slick-prev { left: calc(50% - 30px);  }
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider button.slick-next.slick-arrow {  left: calc(50% + 30px) !important;  }
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .btn.slick-pp{    left: calc(50%) !important;     padding-top: 5px;}
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider button.slick-arrow, 
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .btn.slick-pp{right: auto ; transform: translateX(-50%) ;     bottom: 0.5rem !important; }
.sec-players-of-the-week .page-details .component-headings {   justify-content: center !important;}
.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player .player-bio .player-sport {   margin-block: 0.5rem; }

.sec-players-of-the-week .ps-component .slick-arrow .fa:before,  .sec-players-of-the-week .component-aotw.layout-bio .slick-slider .btn.slick-pp .fa:before{    font-family: "Font Awesome 6 Sharp";   font-weight: 900; }

 
@media(min-width:768px){
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider .btn { top: -56px !important; bottom: auto !important; --bs-btn-color: var(--bs-primary); background: #fff; filter: none; height: 2.85rem !important; width: 1.75rem; --bs-btn-hover-color: var(--bs-default-color); }
    .sec-players-of-the-week  .component-aotw.layout-bio .slick-slider .btn {    top: -49px;    bottom: auto;    --bs-btn-color: var(--bs-primary);    background: #fff;    filter: none;   --bs-btn-hover-color: var(--bs-default-color); }
    
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider:before { content: ""; width: 20%; background: var(--bs-secondary); height: 100%; position: absolute;   border-right: 3px solid var(--bs-primary);border-bottom:none; }
    .component-aotw.layout-bio .player-details .player-bio {    text-align: left;   row-gap: 10px; }
    .component-aotw.layout-bio .player-details {   padding: 0 1rem; }
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player {   flex-wrap: nowrap; }
    .sec-players-of-the-week .component-aotw.layout-bio .player-headshot {   width: 40%;}
    .sec-players-of-the-week .page-details .component-headings {   justify-content: flex-start !important;}
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider button.slick-arrow.slick-prev, .sec-players-of-the-week .component-aotw.layout-bio .slick-slider .btn.slick-pp,
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider button.slick-next.slick-arrow{    right: 0;   transform: none !important; left:auto !important;}
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider button.slick-arrow.slick-prev {   right: 48px !important; }
    .sec-players-of-the-week .component-aotw.layout-bio .btn.slick-pp {   right: 26px !important; } 
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player, .sec-players-of-the-week .component-aotw.layout-bio .slick-slider{ min-height: 24rem; }
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player {   padding: 2.5rem; }
    .sec-players-of-the-week .ps-component.component-aotw > .layout-wrapper.position-relative .details-wrapper {    margin-bottom: 0.65rem; }
    .sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player .player-bio .player-sport {   margin-block: 0rem;        font-size: 1.125rem; }

}

@media(min-width:992px){
     .sec-players-of-the-week .component-aotw.layout-bio .player-details {   padding-left: 3rem;}
     .component-aotw.layout-bio .player-details .player-bio .synopsis {   line-height: 1.2; }
}

/*********** scoreboard *************/

.sec-scoreboard .component-tabs ul.nav-pills {    width: 100%;   background: var(--bs-secondary); }
.sec-scoreboard .component-tabs .nav-pills .nav-link { --bs-nav-pills-border-radius: 0; --bs-nav-link-color: var(--bs-primary); text-transform: uppercase; font-weight: normal; font-family: var(--heading-font-family); --bs-nav-link-padding-y: 0.75rem; font-size: 1rem; --bs-nav-pills-link-active-bg: #fff; --bs-nav-pills-link-active-color: var(--bs-primary); --bs-nav-link-hover-color: var(--bs-primary); --bs-nav-pills-link-hover-bg: #fff;}
.sec-scoreboard .component-tabs .form-floating .form-select { position: relative; top: 0; width: 100%; margin-bottom: 1rem !important; background-color: var(--bs-primary); border-color: #fff; color: #fff; left: 0; display: block; border-radius: 0; height: 30px; padding: 0 10px; padding-right: 1.5rem !important; font-size: 0.875rem; line-height: 1; text-transform: none; font-weight: bold; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}
.sec-scoreboard .page-details {   display: none !important;}
.sec-scoreboard  .form-floating { display:flex; justify-content:flex-end; padding:0 1rem; overflow:visible }
.sec-scoreboard .component-tabs .tab-content, .sec-scoreboard .component-scoreboard.layout-small {  overflow: visible; gap: 0 !important; }
.sec-scoreboard .ps-component .archive-link a { --bs-btn-color: var(--bs-primary); --bs-btn-bg: var(--bs-secondary); border-radius: 0; --bs-btn-padding-x: 2rem; text-transform: none; font-size: 1rem; --bs-btn-hover-color: var(--bs-primary); --bs-btn-hover-bg: #fff; filter:none;}
.sec-scoreboard .macro-archive-link.archive-link {   margin-top: 1rem; }
.sec-scoreboard .event-card.bounce-trigger .body-middle .middle-inner {   border: none !important; }
.sec-scoreboard .event-card.bounce-trigger .card-body.card-body .body-top > .d-flex {   justify-content: flex-start !important;     gap: 1rem !important;     font-size: 0.95rem; }
.sec-scoreboard .event-card.bounce-trigger .card-body.card-body .body-top > .d-flex .event-links-collapse-wrapper a.btn.btn-link {    position: absolute;    top: 13px;    right: 8px;   font-size: 1.25rem; --bs-btn-hover-color: #757575; --bs-btn-color: var(--bs-primary);}
.sec-scoreboard .component-scoreboard .collapse-event-links {   background: rgba(var(--bs-secondary-rgb), 0.8); }
.sec-scoreboard .component-scoreboard .event-links a {   --bs-link-hover-color: #000;     --bs-link-color: var(--bs-primary);}
.sec-scoreboard .component-scoreboard.layout-small .card .card-body .sport-name a {   --bs-link-hover-color: #757575;   --bs-link-color: var(--bs-primary);} 
.sec-scoreboard .component-scoreboard.layout-small .slider {   padding-right: 0; } 
.sec-scoreboard .ps-component .slick-arrow-controls .prev, .sec-scoreboard .ps-component .slick-arrow-controls .next {   position: relative;    left: auto;    right: auto;   transform: none; --bs-link-color: var(--bs-secondary); }
.sec-scoreboard .ps-component .slick-arrow-controls {   position: relative;     flex-direction: row;   margin-inline: auto;}
.sec-scoreboard .component-scoreboard.layout-small .slick-track .slick-slide .body-top span.date:before { content: "/"; position: absolute; display: block; right: -9px; top: 0; opacity: 0.8;color: #b6b6b6; }
.sec-scoreboard .component-scoreboard.layout-small .slick-track .slick-slide .body-top span.date {   position: relative; }
.sec-scoreboard .component-scoreboard.layout-small .card .body-top span.status {   font-weight: normal !important; }
.sec-scoreboard .component-scoreboard.layout-small .card .event-card.bounce-trigger a.btn.btn-link span.bounce-element {    transform: none !important;   animation: none !important; }

@media (min-width:992px) {
    
    .sec-scoreboard { padding-bottom: 2rem }
    .sec-scoreboard .component-scoreboard.layout-small .card { border-color:var(--bs-dark); border-width: 1px }
    .sec-scoreboard .component-tabs .form-floating { position:absolute; right: 0rem }
    .sec-scoreboard .component-tabs .form-floating .form-select { display: block; position:absolute; border-radius: 0; border-color: var(--bs-primary); top:-55px; width:200px;height: auto !important; padding: 6px; padding-right:1.5rem !important; margin:0 !important; font-size:0.875rem; line-height:1; text-transform:none; background-color:var(--bs-secondary); color: var(--bs-primary); left: auto; font-weight:bold; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%2300338e' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") }
    .sec-scoreboard .component-tabs .nav-pills .nav-link { font-size: 1.125rem }
    .sec-scoreboard .component-scoreboard.layout-small .slider {   padding-right: 0; }
    .sec-scoreboard .ps-component .slick-arrow-controls {    position: unset;    margin: 0;   padding: 0; }
    .sec-scoreboard .ps-component .slick-arrow-controls .prev, .sec-scoreboard .ps-component .slick-arrow-controls .next {    position: absolute;    left: -20px;    top: 40%;    transform: translate(-50%);   --bs-link-color: var(--bs-secondary); font-size: 1.6rem; }
    .sec-scoreboard  .ps-component .slick-arrow-controls .next {    right: -50px;   left: auto;}
    .sec-scoreboard .component-scoreboard.layout-small .slick-track .slick-slide .body-top span.status:before {   color: var(--bs-primary);}
    .sec-scoreboard .component-scoreboard.layout-small .slick-track .slick-slide .body-top span.date:before {   color: var(--bs-primary); }
    .sec-scoreboard .ps-component .archive-link a{    --bs-btn-padding-x: 4rem; font-size:1.125rem;}
    .sec-scoreboard .component-scoreboard.layout-small .card .card-body .sport-name a{    font-size: 1.125rem;         text-transform: uppercase;}
}
@media(max-width:567px){
    .section.sec-scoreboard > .container {   padding: 0; }
}


/************* top stories ***********/
.sec-top-stories .component-hero.layout-split .grouping:last-child>div>div{width:100%;height:100%} 
.sec-top-stories .component-hero.layout-split .item .details .title { font-weight: 600;    font-family: var(--body-font-family);    font-size: 1rem; } 
.sec-top-stories .component-hero.layout-split{position:relative}
 .sec-top-stories .component-hero.layout-split .grouping:last-child > div > div:first-of-type .image a.ratio-16x9 { --bs-aspect-ratio: 56.25% !important }
.sec-top-stories .component-hero.layout-split .item .details .related-links {    display: none; }
.sec-top-stories .component-hero.layout-split .archive-link a { --bs-btn-bg: var(--bs-secondary); border-radius: 0; margin-right: 0; padding: .25rem 2rem; font-weight: bold; --bs-btn-color: var(--bs-primary); text-transform: none; letter-spacing: 0.5px; font-size: 1rem; --bs-btn-hover-bg: #fff; --bs-btn-hover-color: var(--bs-primary); filter:none; }
.sec-top-stories .component-hero.layout-split .item .details .title:hover {   color: var(--bs-secondary) !important; }
.sec-top-stories .component-hero.layout-split .item .details .date-sport {   row-gap: 0 !important; }
.sec-top-stories .component-hero.layout-split .grouping:not(:first-child) .item .image {   display: none; }

.sec-top-stories .component-hero.layout-split .grouping:not(:first-child) .item a.text-white {   --bs-link-hover-color: #fff; }
.sec-top-stories .component-hero.layout-split .grouping:not(:first-child) .item .text-light {   color: #fff !important; }
.sec-top-stories  .component-hero.layout-split .item .details .breadcrumb-item+.breadcrumb-item:before { content: "/"; position: absolute; display: block; left: -11px; top: 0; opacity: 0.8; color: #fff; }
.sec-top-stories  .component-hero.layout-split .item .details .breadcrumb-item+.breadcrumb-item {   position: relative; }



@media only screen and (min-width: 992px){
    .sec-top-stories .component-hero.layout-split .grouping:first-child .item .details .title{ font-size: 1.25rem;}
    .sec-top-stories .component-hero.layout-split .grouping:first-child{width:75.2%}
    .sec-top-stories .component-hero.layout-split .grouping:last-child{width:24.8%} 
    .sec-top-stories .component-hero.layout-split .grouping:first-child .item .details .title { padding-right: 130px }
    .sec-top-stories .component-hero.layout-split .grouping:not(:first-child) .item .image {   display: block; }
    .sec-top-stories .component-hero.layout-split .item .details .title{    font-size: 1rem;}
    .sec-top-stories .component-hero.layout-split .archive-link a { padding-inline: 4rem; font-size:1.125rem;}
    .sec-top-stories .component-hero.layout-split .grouping:first-child .item .details .date-sport {   font-size: 1rem !important; }
}

@media only screen and (max-width: 767px){
    .sec-top-stories .component-hero.layout-split .grouping:not(:first-child) .item .details {   padding: 1.3rem 1rem !important; }
    .sec-top-stories .component-hero.layout-split .item .details {   position: relative !important; }
    .sec-top-stories .component-hero.layout-split .grouping:last-child>div>div {    margin-top: 0;}
    .sec-top-stories .component-hero.layout-split .grouping:first-child .item .details .title {   font-size: 1rem; }
    .sec-top-stories .component-hero.layout-split .grouping:not(:first-child) .item {   border-top: 1px solid #fff; }
}

@media(max-width:567px){
    .sec-top-stories .component-hero.layout-split > .layout-wrapper > .row , .sec-top-stories .component-hero.layout-split > .layout-wrapper > .row > .grouping > .row{   margin: 0 !important; }
    .sec-top-stories .component-hero.layout-split > .layout-wrapper > .row > .grouping, .sec-top-stories .component-hero.layout-split .grouping:last-child>div>div  {   padding: 0 !important; margin: 0;} 
    .sec-top-stories .component-hero.layout-split .item .details .date, .component-hero.layout-split .item .details .date-sport {   font-size: 0.875rem; }
    
}






